<template>
  <shipment-details />
</template>

<script>
import { mapActions } from 'vuex';
import ShipmentDetails from '~/components/Storage/Shipments/Details';

export default {
  name: 'Envio',
  components: {
    ShipmentDetails,
  },
  head: {
    title: 'Envío',
  },
  created() {
    this.setPage({ currentPage: 'shipment' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
